	<?php 
include("homepage.php");  
include("purplecolor.php");
?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("title"); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<?php 
	include('connection.php');


$english=$_GET['english'];
//echo $engish;
$marathi=$_GET['marathi'];
//if($english!="English" || $marathi=="मराठी")
if($english=="English" || $marathi!="मराठी") 
 {
 	
 	
 		$Comp_id="SELECT * FROM `currentupdate` order by srno desc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
				//echo '<b>'.$hh.'</b><br>';
				
     	$aa=$rw['News_marathi'];
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];
      //echo $dd;
      	$k=1;

    if($status=='visible')
	        {
	        		$ss=count($k);
		        // for($i=0;$i<$ss;$i++)
		      // {
			echo '<br>';
			
				echo '<a href="pages/adv_list1.php" class="catg_title">'.$hh.'</a>&nbsp;&nbsp;';
		       echo '<img src="pages/images/blinking-new.gif" style="width:15%;height:10px;"><br>';
			
		       	$k++;

		       }
	         else
	          {
	          	}
   
             }
 }


 else {
 		
header('Content-Type:text/html;charset=utf-8');
	
	$Comp_id="SELECT * FROM `currentupdate` order by srno desc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
	     	$aa=$rw['News_marathi'];
     //echo $aa;
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];

      	$k=1;

    if($status=='visible')
	        {
	        		$ss=count($k);
	
						echo '<br>';
		      		           	echo '<a href="pages/adv_list1.php" class="catg_title">'.$aa.'</a>&nbsp;&nbsp;';
		       echo '<img src="pages/images/blinking-new.gif" style="width:37%;height:15px;"><br>';
    
		       	$k++;

		       }
	         else
	          {
	          	}
   
   
   
    }
 	
  	}

//echo $ss;
	      
           //	echo $dd;
	?>  

	</html>